input {
  &[type="text"],
  &[type="number"],
  &[type="password"],
  &[type="email"] {
    padding: 0.75rem 0.5rem;
    border-radius: $border-radius;
    border: 1px solid $primary;
    background-color: $light-gray;
    font-size: 1rem;
  }
}
